/* 

CSL Design Customs

Author - Royden MacDonald

*/

body, html { overflow-x:hidden; }

body {
    background-color: #f5f5f5;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 20px;
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
    color: #2f2f2f;
  padding-top: 127px;
}

h1, h2, h3, h4, h5, h6, span, p {     font-family: "Source Sans Pro", sans-serif;
    font-weight: 200;
    line-height: 130%; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

hr {
      border-top: 1px solid #c5c5c5;
}

#ccm-panel-overlay{
  display: none!important;
}
.ccm-panel-open body{
  padding-top: 0!important;
}
.ccm-panel-open .ccm-page{
  padding-top: 180px!important;
}
.ccm-toolbar-visible .navbar-fixed-top {
    top: 49px;
}


.menu-bar {
  background-color: #000;
  padding: 20px 0;
}

.menu-bar ul.nav{
  margin-top: 30px;
  float: right;
}
.nav-selected a{
  color: #f0b423 !important;
}
.nav-selected a:hover{
  color: #f0b423 !important;
}
.menu-bar ul.nav li {
    float: left;
    font-size: 17px;
}
.menu-bar ul.nav li:last-child {
    margin-right: 0;
}
.menu-bar ul.nav li>a {
    color: #fff;
    padding: 5px 10px;
        transition: all 0.7s linear;
}

.menu-bar ul.nav li a:hover {
    color: #f0b423;
    background: none;
}
.mob-icon {
    display: none;
}
.menu-bar ul.nav li a:after{
  display: block;
  position: absolute;
  top: 8px;
  right: 0;
  left: 0;
  content: "";
  margin: auto;
}

img.logo{
  width: 100%;
}
.slider {
  margin-bottom: 30px;
}
.content{
  padding-bottom: 40px;
}
.content h2{
  font-size: 29px;
  line-height: 35px;
  color: #2a2a2a !important;
}

.content ul li{
  margin-bottom: 15px;
}

.content ol li{
  margin-bottom: 15px;
}
.content ul{
  margin-bottom: 30px;
}

.content a{
  color: #da8044;
  text-decoration: none;
}

.content a:hover{
  color: #dab844;
}
.footer-area{
  background-color: #ececec;
  border-top: solid 1px #ddd;
  padding: 40px 0 20px;
  color: #2f2f2f!important;
}
.footer-area h2{
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 200;
}
.footer-area a{
  color: #2f2f2f;
  text-decoration: none;
}
.footer-area a:hover{
  color: #2f2f2f;
  text-decoration: none;
}
.left-half{
  padding-right: 10px;
}
.right-half{
  padding-left: 0px;
}
.right-half a{
  color: #da8044;
  text-decoration: none;
}
.right-half a:hover{
  color: #dab844;
}
.footer-third {
  text-align: center;
  margin-top: 60px;
}
.footer-third a{
  color: #da8044;
  text-decoration: none;
}
.footer-third a:hover{
  color: #dab844;
}
.footer-third img{
  margin: 0 auto 20px;
}
.content .btn-primary {
    color: #ffffff;
    background-color: #191919 !important;
    border: none!important;
    padding: 10px 20px !important;
}
.content .btn-primary:hover {
    color: #ffffff;
    background-color: #4f4f4f !important;
    border: none!important;
    padding: 10px 20px !important;
}
div.ccm-block-type-form div.form-group label.control-label {
  font-size: 16px;
}
@media(min-width: 992px) and (max-width: 1199px){
  .menu-bar ul.nav li {
    float: left;
    font-size: 15px;
}
.menu-bar ul.nav li>a {
    color: #fff;
    padding: 5px 10px;
}
body {
  padding-top: 111px;
}
}

@media(min-width: 768px) and (max-width: 991px){
 .mob-icon i {
    font-size: 24px;
    color: #fff;
    font-style: normal;
}
.mob-icon {
    display: block;
    text-align: center;
    cursor: pointer;
        padding: 5px 0;
}
.menu-bar ul.nav li {
    float: none;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
    width: auto;
}
.menu-bar ul.nav li>a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.menu-bar ul.nav {
    display: none;
}
.mob-icon i span {
    padding: 0 5px;
}
.menu-bar {
  background-color: #000;
}
.menu-bar ul.nav {
    margin-top: 0px;
    float: none;
}
body {
  padding-top: 93px;
}
}

@media(max-width: 767px){
.mob-icon i {
    font-size: 24px;
    color: #fff;
    font-style: normal;
}
.mob-icon {
    display: block;
    text-align: center;
    cursor: pointer;
        padding: 5px 0;
        background-color: #4f4f4f;
        margin-top: 10px;
}
.menu-bar ul.nav li {
    float: none;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
    width: auto;
}
.menu-bar ul.nav li>a {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.menu-bar ul.nav {
    display: none;
}
.mob-icon i span {
    padding: 0 5px;
}
.menu-bar {
  
  border-top: none;
}
.menu-bar ul.nav {
    margin-top: 0px;
    float: none;
}
body {
  padding-top: 136px;
}
.left-half h2{
  text-align: left!important;
}
.slider img{
  width: 375px;
}
}